/*used wherever tables are required.*/
caption {
	display: none;
}

.hometable {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	}

.table {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #99CCFF;
	margin: 0px 0px 5px 0px;
	padding-bottom: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
.tablebody {
	font: 12px/15px Verdana, Arial, Helvetica, sans-serif;
	}
	
.tablesubhead {
	color: #FF9900;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	}
	
.table td {
	padding-top: 6px;
	margin: 0px;
	}
	
.datatable {
	padding: 0px;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	margin: 5px 0 20px 0;
	}
	
.datatable td {
	padding: 5px;
	border-bottom: 1px dotted #ccc;
	margin: 0;
	}

.tableheading {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	border-right: 1px dotted #CCCCCC;
	border-left: 1px dotted #CCCCCC;
	background: #ffffff;
	}
	
.smaller {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	}
	
	
/*NSBR */
table.nsbr {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	border: 0px solid #ccc;
	margin: 0px 0px 30px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
table.nsbr_dimensions {
	border-left: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	}

.nsbr td {
	padding: 8px;
	border-bottom: 2px solid #fff;
	border-left: 1px solid #FFF;
	}

.historytable td {
	padding: 8px;
	border-bottom: 1px dotted #ccc;
	}

	
table.nsbr td.subheading {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	background: #CCC;
	color: #000;
	border-right: 5px solid #FFF;
}
table.nsbr td.subheadingleft {
	border-right: 5px solid #FFF;
}